/*character---------------------*/

/* @group character_title */

#character_title {
	width: 760px;
	height: 302px;
	margin: 0 auto;
	background: url(../character/img/bg_contents_header.gif) no-repeat top center;
	position: relative;
}

#character_title h3 {
	width: 443px;
	height: 66px;
	left: 163px;
	top: 16px;
	position: absolute;
}

/* APPLY-IE */
* html #character_title p {
	left: 166px;
}
#character_title p {
	width: 344px;
	height: 53px;
	left: 165px;
	top: 82px;
	position: absolute;
}

/* @end */

/* @group cat-navi01 */

/* APPLY-IE */
* html ul#cat-navi01 {
	left: 61px;
}
ul#cat-navi01 {
	position: absolute;
	left: 60px;
	top: 161px;
	width: 638px;
	height: 76px;
	background: url(../character/img/bg_cat01navi.jpg) no-repeat 0 0;
}

ul#cat-navi01 li {
	position: absolute;
	top: 0px;
	height: 60px;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 100;
}

ul#cat-navi01 li#cat01{
	left: 74px;
	width: 219px;
}

ul#cat-navi01 li a {
	display: block;
	width: 219px;
	height: 60px;
	z-index: 100;
}

ul#cat-navi01 li#cat01 {
	background: url(../character/img/btn_cat01navi001.jpg) no-repeat 0  0px;
}

ul#cat-navi01 li#cat01 a {
	display: none;
}

ul#cat-navi01 li#cat01 a:hover {
	display: none;
}

ul#cat-navi01 li#cat02 {
	left: 345px;
	width: 219px;
}

ul#cat-navi01 li#cat02 a {
	background: url(../character/img/btn_cat01navi002.jpg) no-repeat 0  -60px;
}

ul#cat-navi01 li#cat02 a:hover {
	background: url(../character/img/btn_cat01navi002.jpg) no-repeat 0 -120px;
}

ul#sub-cat-navi01 {
	position: absolute;
	left: 60px;
	top: 237px;
	width: 637px;
	height: 70px;
	background: url(../character/img/bg_cat01subnavi.jpg) no-repeat 0 0;
}

ul#sub-cat-navi01 li {
	position: absolute;
	top: 0px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 100;
}

ul#sub-cat-navi01 li a {
	display: block;
	height: 30px;
	z-index: 100;
}

ul#sub-cat-navi01 li#sub-cat01 {
	left: 11px;
}

ul#sub-cat-navi01 li#sub-cat01 a {
	width: 177px;
	background: url(../character/img/btn_cat01_subnavi001.jpg) no-repeat 0 -30px;
}

ul#sub-cat-navi01 li#sub-cat01 a:hover {
	background: url(../character/img/btn_cat01_subnavi001.jpg) no-repeat 0 -60px;
}

ul#sub-cat-navi01.sub-cat01 li#sub-cat01 {
	width: 177px;
	background: url(../character/img/btn_cat01_subnavi001.jpg) no-repeat 0 0;
}

ul#sub-cat-navi01.sub-cat01 li#sub-cat01 a {
	display: none;
}

ul#sub-cat-navi01 li#sub-cat02 {
	left: 211px;
}

ul#sub-cat-navi01 li#sub-cat02 a {
	width: 177px;
	background: url(../character/img/btn_cat01_subnavi002.jpg) no-repeat 0 -30px;
}

ul#sub-cat-navi01 li#sub-cat02 a:hover {
	background: url(../character/img/btn_cat01_subnavi002.jpg) no-repeat 0 -60px;
}

ul#sub-cat-navi01.sub-cat02 li#sub-cat02 {
	width: 177px;
	background: url(../character/img/btn_cat01_subnavi002.jpg) no-repeat 0 0;
}

ul#sub-cat-navi01.sub-cat02 li#sub-cat02 a {
	display: none;
}

ul#sub-cat-navi01 li#sub-cat03 {
	left: 411px;
}

ul#sub-cat-navi01 li#sub-cat03 a {
	width: 206px;
	background: url(../character/img/btn_cat01_subnavi003.jpg) no-repeat 0 -30px;
}

ul#sub-cat-navi01 li#sub-cat03 a:hover {
	background: url(../character/img/btn_cat01_subnavi003.jpg) no-repeat 0 -60px;
}

ul#sub-cat-navi01.sub-cat03 li#sub-cat03 {
	width: 206px;
	background: url(../character/img/btn_cat01_subnavi003.jpg) no-repeat 0 0;
}

ul#sub-cat-navi01.sub-cat03 li#sub-cat03 a {
	display: none;
}

/* @end */

/* @group cat-navi02 */

/* APPLY-IE */
* html ul#cat-navi02 {
	left: 61px;
}
ul#cat-navi02 {
	position: absolute;
	left: 60px;
	top: 165px;
	width: 637px;
	height: 295px;
	background: url(../character/img/bg_cat02navi.jpg) no-repeat 0 0;
}

ul#cat-navi02 li {
	position: absolute;
	top: 0px;
	height: 62px;
	width: 219px;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 100;
}

ul#cat-navi02 li a {
	display: block;
	width: 219px;
	height: 62px;
	z-index: 100;
}

ul#cat-navi02 li#cat01{
	left: 74px;
}

ul#cat-navi02 li#cat01 a {
	background: url(../character/img/btn_cat02navi001.jpg) no-repeat 0  0px;
}

ul#cat-navi02 li#cat01 a:hover {
	background: url(../character/img/btn_cat02navi001.jpg) no-repeat 0 -124px;
}

ul#cat-navi02 li#cat02 {
	left: 345px;
}

ul#cat-navi02 li#cat02 {
	background: url(../character/img/btn_cat02navi002.jpg) no-repeat 0  -62px;
}

ul#cat-navi02 li#cat02 a {
	display: none;
}

ul#cat-navi02 li#cat02 a:hover {
	display: none;
}


/* APPLY-IE */
* html ul#sub-cat-navi02 {
	width: 637px;
	left: 40px;
}
ul#sub-cat-navi02 {
	position: absolute;
	left: 38px;
	top: -81px;
	width: 537px;
	height: 233px;
	padding: 0 50px 8px 50px;
	background: url(../character/img/bg_cat02subnavi.jpg) no-repeat 0 0;
}

/*Opera 8.5*/
/*ul#sub-cat-navi02 {
	/*width: 637px;*/
/*}*/

ul#sub-cat-navi02 li {
	position: absolute;
	height: 20px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../character/img/btn_cat02_subnavi.gif) no-repeat 0 0;
}

ul#sub-cat-navi02 li a {
	display: block;
	height: 20px;
	z-index: 100;
	background: url(../character/img/btn_cat02_subnavi.gif) no-repeat 0 0;
}

ul#sub-cat-navi02 li#note {
	position: static;
	height: 23px;
	width: 402px;
	background: url(../character/img/character_navi_note.gif) no-repeat 0 0;
}

ul#sub-cat-navi02 li.soon {
	background: url(../character/img/btn_cat02_subnavi.gif) no-repeat 0 0;
}

ul#sub-cat-navi02 li#duck {
	top: 29px;
	left: 50px;
	width: 64px;
}

ul#sub-cat-navi02 li#duck.soon {
	background-position: -1120px 0;
}

ul#sub-cat-navi02 li#duck a {
	width: 64px;
	background-position: 0 0;
}

ul#sub-cat-navi02 li#duck a:hover {
	background-position: -560px 0;
}

ul#sub-cat-navi02 li#duck.soon a {
	display: none;
}

ul#sub-cat-navi02.duck li#duck {
	background-position: -1680px 0;
}

ul#sub-cat-navi02.duck li#duck a {
	display: none;
}

ul#sub-cat-navi02 li#anteater {
	top: 29px;
	left: 152px;
	width: 76px;
}

ul#sub-cat-navi02 li#anteater.soon {
	background-position: -1230px 0;
}

ul#sub-cat-navi02 li#anteater a {
	width: 76px;
	background-position: -110px 0;
}

ul#sub-cat-navi02 li#anteater a:hover {
	background-position: -670px 0;
}

ul#sub-cat-navi02 li#anteater.soon a {
	display: none;
}

ul#sub-cat-navi02.anteater li#anteater {
	background-position: -1790px 0;
}

ul#sub-cat-navi02.anteater li#anteater a {
	display: none;
}

ul#sub-cat-navi02 li#dog {
	top: 29px;
	left: 252px;
	width: 48px;
}

ul#sub-cat-navi02 li#dog.soon {
	background-position: -1328px 0;
}

ul#sub-cat-navi02 li#dog a {
	width: 48px;
	background-position: -208px 0;
}

ul#sub-cat-navi02 li#dog a:hover {
	background-position: -768px 0;
}

ul#sub-cat-navi02 li#dog.soon a {
	display: none;
}

ul#sub-cat-navi02.dog li#dog {
	background-position: -1888px 0;
}

ul#sub-cat-navi02.dog li#dog a {
	display: none;
}

ul#sub-cat-navi02 li#rabbit {
	top: 29px;
	left: 348px;
	width: 60px;
}

ul#sub-cat-navi02 li#rabbit.soon {
	background-position: -1424px 0;
}

ul#sub-cat-navi02 li#rabbit a {
	width: 60px;
	background-position: -304px 0;
}

ul#sub-cat-navi02 li#rabbit a:hover {
	background-position: -864px 0;
}

ul#sub-cat-navi02 li#rabbit.soon a {
	display: none;
}

ul#sub-cat-navi02.rabbit li#rabbit {
	background-position: -1984px 0;
}

ul#sub-cat-navi02.rabbit li#rabbit a {
	display: none;
}

ul#sub-cat-navi02 li#cow {
	top: 29px;
	left: 446px;
	width: 50px;
}

ul#sub-cat-navi02 li#cow.soon {
	background-position: -1518px 0;
}

ul#sub-cat-navi02 li#cow a {
	width: 50px;
	background-position: -398px 0;
}

ul#sub-cat-navi02 li#cow a:hover {
	background-position: -958px 0;
}

ul#sub-cat-navi02 li#cow.soon a {
	display: none;
}

ul#sub-cat-navi02.cow li#cow {
	background-position: -2078px 0;
}

ul#sub-cat-navi02.cow li#cow a {
	display: none;
}

ul#sub-cat-navi02 li#horse {
	top: 29px;
	left: 536px;
	width: 48px;
}

ul#sub-cat-navi02 li#horse.soon {
	background-position: -1614px 0;
}

ul#sub-cat-navi02 li#horse a {
	width: 48px;
	background-position: -494px 0;
}

ul#sub-cat-navi02 li#horse a:hover {
	background-position: -1054px 0;
}

ul#sub-cat-navi02 li#horse.soon a {
	display: none;
}

ul#sub-cat-navi02.horse li#horse {
	background-position: -2174px 0;
}

ul#sub-cat-navi02.horse li#horse a {
	display: none;
}

ul#sub-cat-navi02 li#wolf {
	top: 58px;
	left: 50px;
	width: 76px;
}

ul#sub-cat-navi02 li#wolf.soon {
	background-position: -1120px -25px;
}

ul#sub-cat-navi02 li#wolf a {
	width: 76px;
	background-position: 0 -25px;
}

ul#sub-cat-navi02 li#wolf a:hover {
	background-position: -560px -25px;
}

ul#sub-cat-navi02 li#wolf.soon a {
	display: none;
}

ul#sub-cat-navi02.wolf li#wolf {
	background-position: -1680px -25px;
}

ul#sub-cat-navi02.wolf li#wolf a {
	display: none;
}

ul#sub-cat-navi02 li#frog {
	top: 58px;
	left: 152px;
	width: 64px;
}

ul#sub-cat-navi02 li#frog.soon {
	background-position: -1230px -25px;
}

ul#sub-cat-navi02 li#frog a {
	width: 64px;
	background-position: -110px -25px;
}

ul#sub-cat-navi02 li#frog a:hover {
	background-position: -670px -25px;
}

ul#sub-cat-navi02 li#frog.soon a {
	display: none;
}

ul#sub-cat-navi02.frog li#frog {
	background-position: -1790px -25px;
}

ul#sub-cat-navi02.frog li#frog a {
	display: none;
}

ul#sub-cat-navi02 li#hippo {
	top: 58px;
	left: 252px;
	width: 48px;
}

ul#sub-cat-navi02 li#hippo.soon {
	background-position: -1328px -25px;
}

ul#sub-cat-navi02 li#hippo a {
	width: 48px;
	background-position: -208px -25px;
}

ul#sub-cat-navi02 li#hippo a:hover {
	background-position: -768px -25px;
}

ul#sub-cat-navi02 li#hippo.soon a {
	display: none;
}

ul#sub-cat-navi02.hippo li#hippo {
	background-position: -1888px -25px;
}

ul#sub-cat-navi02.hippo li#hippo a {
	display: none;
}

ul#sub-cat-navi02 li#kangaroo {
	top: 58px;
	left: 348px;
	width: 88px;
}

ul#sub-cat-navi02 li#kangaroo.soon {
	background-position: -1424px -25px;
}

ul#sub-cat-navi02 li#kangaroo a {
	width: 88px;
	background-position: -304px -25px;
}
ul#sub-cat-navi02 li#kangaroo a:hover {
	background-position: -864px -25px;
}

ul#sub-cat-navi02 li#kangaroo.soon a {
	display: none;
}

ul#sub-cat-navi02.kangaroo li#kangaroo {
	background-position: -1984px -25px;
}

ul#sub-cat-navi02.kangaroo li#kangaroo a {
	display: none;
}

ul#sub-cat-navi02 li#bear {
	top: 58px;
	left: 446px;
	width: 48px;
}

ul#sub-cat-navi02 li#bear.soon {
	background-position: -1518px -25px;
}

ul#sub-cat-navi02 li#bear a {
	width: 48px;
	background-position: -398px -25px;
}

ul#sub-cat-navi02 li#bear a:hover {
	background-position: -958px -25px;
}

ul#sub-cat-navi02 li#bear.soon a {
	display: none;
}

ul#sub-cat-navi02.bear li#bear {
	background-position: -2078px -25px;
}

ul#sub-cat-navi02.bear li#bear a {
	display: none;
}

ul#sub-cat-navi02 li#koala {
	top: 58px;
	left: 536px;
	width: 60px;
}

ul#sub-cat-navi02 li#koala.soon {
	background-position: -1614px -25px;
}

ul#sub-cat-navi02 li#koala a {
	width: 60px;
	background-position: -494px -25px;
}

ul#sub-cat-navi02 li#koala a:hover {
	background-position: -1054px -25px;
}

ul#sub-cat-navi02 li#koala.soon a {
	display: none;
}

ul#sub-cat-navi02.koala li#koala {
	background-position: -2174px -25px;
}

ul#sub-cat-navi02.koala li#koala a {
	display: none;
}

ul#sub-cat-navi02 li#littlebear {
	top: 86px;
	left: 50px;
	width: 62px;
}

ul#sub-cat-navi02 li#littlebear.soon {
	background-position: -1120px -50px;
}

ul#sub-cat-navi02 li#littlebear a {
	width: 62px;
	background-position: 0 -50px;
}

ul#sub-cat-navi02 li#littlebear a:hover {
	background-position: -560px -50px;
}

ul#sub-cat-navi02 li#littlebear.soon a {
	display: none;
}

ul#sub-cat-navi02.littlebear li#littlebear {
	background-position: -1680px -50px;
}

ul#sub-cat-navi02.littlebear li#littlebear a {
	display: none;
}

ul#sub-cat-navi02 li#gorilla {
	top: 86px;
	left: 152px;
	width: 60px;
}

ul#sub-cat-navi02 li#gorilla.soon {
	background-position: -1230px -50px;
}

ul#sub-cat-navi02 li#gorilla a {
	width: 60px;
	background-position: -110px -50px;
}

ul#sub-cat-navi02 li#gorilla a:hover {
	background-position: -670px -50px;
}

ul#sub-cat-navi02 li#gorilla.soon a {
	display: none;
}

ul#sub-cat-navi02.gorilla li#gorilla {
	background-position: -1790px -50px;
}

ul#sub-cat-navi02.gorilla li#gorilla a {
	display: none;
}

ul#sub-cat-navi02 li#rhino {
	top: 86px;
	left: 252px;
	width: 48px;
}

ul#sub-cat-navi02 li#rhino.soon {
	background-position: -1328px -50px;
}

ul#sub-cat-navi02 li#rhino a {
	width: 48px;
	background-position: -208px -50px;
}

ul#sub-cat-navi02 li#rhino a:hover {
	background-position: -768px -50px;
}

ul#sub-cat-navi02 li#rhino.soon a {
	display: none;
}

ul#sub-cat-navi02.rhino li#rhino {
	background-position: -1888px -50px;
}

ul#sub-cat-navi02.rhino li#rhino a {
	display: none;
}

ul#sub-cat-navi02 li#monkey {
	top: 86px;
	left: 348px;
	width: 48px;
}

ul#sub-cat-navi02 li#monkey.soon {
	background-position: -1424px -50px;
}

ul#sub-cat-navi02 li#monkey a {
	width: 48px;
	background-position: -304px -50px;
}
ul#sub-cat-navi02 li#monkey a:hover {
	background-position: -864px -50px;
}

ul#sub-cat-navi02 li#monkey.soon a {
	display: none;
}

ul#sub-cat-navi02.monkey li#monkey {
	background-position: -1984px -50px;
}

ul#sub-cat-navi02.monkey li#monkey a {
	display: none;
}

ul#sub-cat-navi02 li#elephant {
	top: 86px;
	left: 446px;
	width: 48px;
}

ul#sub-cat-navi02 li#elephant.soon {
	background-position: -1518px -50px;
}

ul#sub-cat-navi02 li#elephant a {
	width: 48px;
	background-position: -398px -50px;
}

ul#sub-cat-navi02 li#elephant a:hover {
	background-position: -958px -50px;
}

ul#sub-cat-navi02 li#elephant.soon a {
	display: none;
}

ul#sub-cat-navi02.elephant li#elephant {
	background-position: -2078px -50px;
}

ul#sub-cat-navi02.elephant li#elephant a {
	display: none;
}

ul#sub-cat-navi02 li#octopus {
	top: 86px;
	left: 536px;
	width: 50px;
}

ul#sub-cat-navi02 li#octopus.soon {
	background-position: -1614px -50px;
}

ul#sub-cat-navi02 li#octopus a {
	width: 50px;
	background-position: -494px -50px;
}

ul#sub-cat-navi02 li#octopus a:hover {
	background-position: -1054px -50px;
	background-position: -2174px -50px;
}

ul#sub-cat-navi02 li#octopus.soon a {
	display: none;
}

ul#sub-cat-navi02.octopus li#octopus {
	background-position: -2174px -50px;
}

ul#sub-cat-navi02.octopus li#octopus a {
	display: none;
}

ul#sub-cat-navi02 li#ostrich {
	top: 116px;
	left: 50px;
	width: 75px;
}

ul#sub-cat-navi02 li#ostrich.soon {
	background-position: -1120px -80px;
}

ul#sub-cat-navi02 li#ostrich a {
	width: 75px;
	background-position: 0 -80px;
}

ul#sub-cat-navi02 li#ostrich a:hover {
	background-position: -560px -80px;
}

ul#sub-cat-navi02 li#ostrich.soon a {
	display: none;
}

ul#sub-cat-navi02.ostrich li#ostrich {
	background-position: -1680px -80px;
}

ul#sub-cat-navi02.ostrich li#ostrich a {
	display: none;
}

ul#sub-cat-navi02 li#tiger {
	top: 116px;
	left: 152px;
	width: 48px;
}

ul#sub-cat-navi02 li#tiger.soon {
	background-position: -1230px -80px;
}

ul#sub-cat-navi02 li#tiger a {
	width: 48px;
	background-position: -110px -80px;
}

ul#sub-cat-navi02 li#tiger a:hover {
	background-position: -670px -80px;
}

ul#sub-cat-navi02 li#tiger.soon a {
	display: none;
}

ul#sub-cat-navi02.tiger li#tiger {
	background-position: -1790px -80px;
}

ul#sub-cat-navi02.tiger li#tiger a {
	display: none;
}

ul#sub-cat-navi02 li#bird {
	top: 116px;
	left: 252px;
	width: 48px;
}

ul#sub-cat-navi02 li#bird.soon {
	background-position: -1328px -80px;
}

ul#sub-cat-navi02 li#bird a {
	width: 48px;
	background-position: -208px -80px;
}

ul#sub-cat-navi02 li#bird a:hover {
	background-position: -768px -80px;
}

ul#sub-cat-navi02 li#bird.soon a {
	display: none;
}

ul#sub-cat-navi02.bird li#bird {
	background-position: -1888px -80px;
}

ul#sub-cat-navi02.bird li#bird a {
	display: none;
}

ul#sub-cat-navi02 li#chicken {
	top: 116px;
	left: 348px;
	width: 72px;
}

ul#sub-cat-navi02 li#chicken.soon {
	background-position: -1424px -80px;
}

ul#sub-cat-navi02 li#chicken a {
	width: 72px;
	background-position: -304px -80px;
}

ul#sub-cat-navi02 li#chicken a:hover {
	background-position: -864px -80px;
}

ul#sub-cat-navi02 li#chicken.soon a {
	display: none;
}

ul#sub-cat-navi02.chicken li#chicken {
	background-position: -1984px -80px;
}

ul#sub-cat-navi02.chicken li#chicken a {
	display: none;
}

ul#sub-cat-navi02 li#cat {
	top: 116px;
	left: 446px;
	width: 48px;
}

ul#sub-cat-navi02 li#cat.soon {
	background-position: -1518px -80px;
}

ul#sub-cat-navi02 li#cat a {
	width: 48px;
	background-position: -398px -80px;
}

ul#sub-cat-navi02 li#cat a:hover {
	background-position: -958px -80px;
}

ul#sub-cat-navi02 li#cat.soon a {
	display: none;
}

ul#sub-cat-navi02.cat li#cat {
	background-position: -2078px -80px;
}

ul#sub-cat-navi02.cat li#cat a {
	display: none;
}

ul#sub-cat-navi02 li#mouse {
	top: 116px;
	left: 536px;
	width: 60px;
}

ul#sub-cat-navi02 li#mouse.soon {
	background-position: -1614px -80px;
}

ul#sub-cat-navi02 li#mouse a {
	width: 60px;
	background-position: -494px -80px;
}

ul#sub-cat-navi02 li#mouse a:hover {
	background-position: -1054px -80px;
}

ul#sub-cat-navi02 li#mouse.soon a {
	display: none;
}

ul#sub-cat-navi02.mouse li#mouse {
	background-position: -2174px -80px;
}

ul#sub-cat-navi02.mouse li#mouse a {
	display: none;
}

ul#sub-cat-navi02 li#sheep {
	top: 146px;
	left: 50px;
	width: 63px;
}

ul#sub-cat-navi02 li#sheep.soon {
	background-position: -1120px -106px;
}

ul#sub-cat-navi02 li#sheep a {
	width: 63px;
	background-position: 0 -106px;
}

ul#sub-cat-navi02 li#sheep a:hover {
	background-position: -560px -106px;
}

ul#sub-cat-navi02 li#sheep.soon a {
	display: none;
}

ul#sub-cat-navi02.sheep li#sheep {
	background-position: -1680px -106px;
}

ul#sub-cat-navi02.sheep li#sheep a {
	display: none;
}

ul#sub-cat-navi02 li#pig {
	top: 146px;
	left: 152px;
	width: 48px;
}

ul#sub-cat-navi02 li#pig.soon {
	background-position: -1230px -106px;
}

ul#sub-cat-navi02 li#pig a {
	width: 48px;
	background-position: -110px -106px;
}

ul#sub-cat-navi02 li#pig a:hover {
	background-position: -670px -106px;
}

ul#sub-cat-navi02 li#pig.soon a {
	display: none;
}

ul#sub-cat-navi02.pig li#pig {
	background-position: -1790px -106px;
}

ul#sub-cat-navi02.pig li#pig a {
	display: none;
}

ul#sub-cat-navi02 li#penguin {
	top: 146px;
	left: 252px;
	width: 72px;
}

ul#sub-cat-navi02 li#penguin.soon {
	background-position: -1328px -106px;
}

ul#sub-cat-navi02 li#penguin a {
	width: 72px;
	background-position: -208px -106px;
}

ul#sub-cat-navi02 li#penguin a:hover {
	width: 72px;
	background-position: -768px -106px;
}

ul#sub-cat-navi02 li#penguin.soon a {
	display: none;
}

ul#sub-cat-navi02.penguin li#penguin {
	background-position: -1888px -106px;
}

ul#sub-cat-navi02.penguin li#penguin a {
	display: none;
}

ul#sub-cat-navi02 li#goat {
	top: 146px;
	left: 348px;
	width: 48px;
}

ul#sub-cat-navi02 li#goat.soon {
	background-position: -1424px -106px;
}

ul#sub-cat-navi02 li#goat a {
	width: 48px;
	background-position: -304px -106px;
}

ul#sub-cat-navi02 li#goat a:hover {
	background-position: -864px -106px;
}

ul#sub-cat-navi02 li#goat.soon a {
	display: none;
}

ul#sub-cat-navi02.goat li#goat {
	background-position: -1984px -106px;
}

ul#sub-cat-navi02.goat li#goat a {
	display: none;
}

ul#sub-cat-navi02 li#lion {
	top: 146px;
	left: 446px;
	width: 72px;
}

ul#sub-cat-navi02 li#lion.soon {
	background-position: -1518px -106px;
}

ul#sub-cat-navi02 li#lion a {
	width: 72px;
	background-position: -398px -106px;
}

ul#sub-cat-navi02 li#lion a:hover {
	background-position: -958px -106px;
}

ul#sub-cat-navi02 li#lion.soon a {
	display: none;
}

ul#sub-cat-navi02.lion li#lion {
	background-position: -2078px -106px;
}

ul#sub-cat-navi02.lion li#lion a {
	display: none;
}

ul#sub-cat-navi02 li#squirrel {
	top: 146px;
	left: 536px;
	width: 48px;
}

ul#sub-cat-navi02 li#squirrel.soon {
	background-position: -1614px -106px;
}

ul#sub-cat-navi02 li#squirrel a {
	width: 48px;
	background-position: -494px -106px;
}

ul#sub-cat-navi02 li#squirrel a:hover {
	background-position: -1054px -106px;
}

ul#sub-cat-navi02 li#squirrel.soon a {
	display: none;
}

ul#sub-cat-navi02.squirrel li#squirrel {
	background-position: -2174px -106px;
}

ul#sub-cat-navi02.squirrel li#squirrel a {
	display: none;
}

ul#sub-cat-navi02 li#eagle {
	top: 175px;
	left: 50px;
	width: 50px;
}

ul#sub-cat-navi02 li#eagle.soon {
	background-position: -1120px -132px;
}

ul#sub-cat-navi02 li#eagle a {
	width: 50px;
	background-position: 0 -132px;
}

ul#sub-cat-navi02 li#eagle a:hover {
	background-position: -560px -132px;
}

ul#sub-cat-navi02 li#eagle.soon a {
	display: none;
}

ul#sub-cat-navi02.eagle li#eagle {
	background-position: -1680px -132px;
}

ul#sub-cat-navi02.eagle li#eagle a {
	display: none;
}

ul#sub-cat-navi02 li#crocodile {
	top: 175px;
	left: 152px;
	width: 49px;
}

ul#sub-cat-navi02 li#crocodile.soon {
	background-position: -1230px -132px;
}

ul#sub-cat-navi02 li#crocodile a {
	width: 49px;
	background-position: -110px -132px;
}
ul#sub-cat-navi02 li#crocodile a:hover {
	background-position: -670px -132px;
}

ul#sub-cat-navi02 li#crocodile.soon a {
	display: none;
}

ul#sub-cat-navi02.crocodile li#crocodile {
	width: 48px;
	background-position: -1790px -132px;
}

ul#sub-cat-navi02.crocodile li#crocodile a {
	display: none;
}

/* @end */

/* @group character_frame */

#character_container {
	width: 716px;
	margin: 0 auto;
	padding-top: 25px;
	_margin-left: -5px;
	position: relative;
}

#character_container.chara-navi {
	padding-top: 176px;
}

#character_container .pagetop {
	position: relative;
	width: 716px;
	margin: 0 0 -25px 0;
	padding-top: 65px;
	text-align: right;
}

/* @end */

/* @group cont */

#character_container h4 {
	margin-bottom: 8px;
	line-height: 1;
}

#character_container p.soon-tx {
	position: absolute;
	right: 0;
	top: 25px;
}

#character_container.chara-navi p.soon-tx {
	top: 176px;
}

#character_container p.note {
	clear: both;
	margin-left: 8px;
	padding-bottom: 15px;
}

#character_container p.btm-link {
	position: absolute;
	right: 0;
	height: 45px;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 100;
}

#character_container p.btm-link a {
	display: block;
	height: 45px;
	width: 255px;
	z-index: 100;
}

#character_container p.btm-link a:hover {
}

#character_container p.cat01 a {
	background: url(../character/img/btn_go_town_worker.gif) no-repeat 0 0;
}

#character_container p.cat02bk {
	left: 0;
}

#character_container p.cat02bk a {
	background: url(../character/img/btn_goback_town_worker.gif) no-repeat 0 0;
}

#character_container p.cat02 a {
	background: url(../character/img/btn_go_village_visitor.gif) no-repeat 0 0;
}

#character_container p.cat03bk {
	left: 0;
}

#character_container p.cat03bk a {
	background: url(../character/img/btn_goback_village_worker.gif) no-repeat 0 0;
}

/* @end */

/* @group main-cont */


/* APPLY-IE */
* html div.section {
	float: left;
}
div.section:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div.section {
	display: inline-block;
}
/* Hides from IE-mac ¥*/
* html div.section { height: 1%; }
div.section { display: block; }
/* End hide from IE-mac */
div.section {
	width: 710px;
	margin-left: 5px;
	margin-bottom: 20px;
	background: url(../character/img/bg_character_mainbar.gif) no-repeat left bottom;
}

div.items1 {
	width: 180px;
}

div.items2 {
	width: 360px;
}

div.items3 {
	width: 540px;
}

div.section div.box {
	float: left;
	width: 152px;
	padding: 15px 14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Pゴシック";
	background: url(../character/img/bg_character_topbar.gif) no-repeat 0 0;
}

div.last {
	margin-bottom: 10px;
}

div.section div.last {
	padding-right: 2px;
	margin-bottom: 0;
}

/* APPLY-IE */
* html div.box p {
	width: 152px;
}
div.box p {
	width: 147px;
	padding-right: 5px;
	font-size: 70%;
	text-align: left;
	line-height: 1.7;
}

div.box p.photo {
	padding-right: 0;
}

div.box p.soon {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* APPLY-IE */
* html div.box h5 {
	width: 152px;
}
div.box h5 {
	width: 147px;
	margin: 8px 0;
	padding: 0 0 2px 2px;
	font-size: 90%;
	font-weight: bold;
	background: url(../character/img/character_line.gif) no-repeat left bottom;
}

div.box h5.male {
	color: #275CB6;
}

div.box h5.female {
	color: #D53337;
}

/* @end */

/* @group btm-link cat02 */

#character_container p.goto {
	right: 0;
}

#character_container p.backto {
	left: 0;
}

#character_container p.backto,
#character_container p.goto,
#character_container p.goto a,
#character_container p.backto a {
	width: 158;
	height: 46px;
}

#character_container p.duck a {
	background: url(../character/img/btn_btm_link_duck.gif) no-repeat;
}

#character_container p.anteater a {
	background: url(../character/img/btn_btm_link_anteater.gif) no-repeat;
}

#character_container p.dog a {
	background: url(../character/img/btn_btm_link_dog.gif) no-repeat;
}

#character_container p.rabbit a {
	background: url(../character/img/btn_btm_link_rabbit.gif) no-repeat;
}

#character_container p.cow a {
	background: url(../character/img/btn_btm_link_cow.gif) no-repeat;
}

#character_container p.horse a {
	background: url(../character/img/btn_btm_link_horse.gif) no-repeat;
}

#character_container p.wolf a {
	background: url(../character/img/btn_btm_link_wolf.gif) no-repeat;
}

#character_container p.frog a {
	background: url(../character/img/btn_btm_link_frog.gif) no-repeat;
}

#character_container p.hippo a {
	background: url(../character/img/btn_btm_link_hippo.gif) no-repeat;
}

#character_container p.kangaroo a {
	background: url(../character/img/btn_btm_link_kangaroo.gif) no-repeat;
}

#character_container p.bear a {
	background: url(../character/img/btn_btm_link_bear.gif) no-repeat;
}

#character_container p.koala a {
	background: url(../character/img/btn_btm_link_koala.gif) no-repeat;
}

#character_container p.littlebear a {
	background: url(../character/img/btn_btm_link_littlebear.gif) no-repeat;
}

#character_container p.gorilla a {
	background: url(../character/img/btn_btm_link_gorilla.gif) no-repeat;
}

#character_container p.rhino a {
	background: url(../character/img/btn_btm_link_rhino.gif) no-repeat;
}

#character_container p.monkey a {
	background: url(../character/img/btn_btm_link_monkey.gif) no-repeat;
}

#character_container p.elephant a {
	background: url(../character/img/btn_btm_link_elephant.gif) no-repeat;
}

#character_container p.octopus a {
	background: url(../character/img/btn_btm_link_octopus.gif) no-repeat;
}

#character_container p.ostrich a {
	background: url(../character/img/btn_btm_link_ostrich.gif) no-repeat;
}

#character_container p.tiger a {
	background: url(../character/img/btn_btm_link_tiger.gif) no-repeat;
}

#character_container p.bird a {
	background: url(../character/img/btn_btm_link_bird.gif) no-repeat;
}

#character_container p.chicken a {
	background: url(../character/img/btn_btm_link_chicken.gif) no-repeat;
}

#character_container p.cat a {
	background: url(../character/img/btn_btm_link_cat.gif) no-repeat;
}

#character_container p.mouse a {
	background: url(../character/img/btn_btm_link_mouse.gif) no-repeat;
}

#character_container p.sheep a {
	background: url(../character/img/btn_btm_link_sheep.gif) no-repeat;
}

#character_container p.pig a {
	background: url(../character/img/btn_btm_link_pig.gif) no-repeat;
}

#character_container p.penguin a {
	background: url(../character/img/btn_btm_link_penguin.gif) no-repeat;
}

#character_container p.goat a {
	background: url(../character/img/btn_btm_link_goat.gif) no-repeat;
}

#character_container p.lion a {
	background: url(../character/img/btn_btm_link_lion.gif) no-repeat;
}

#character_container p.squirrel a {
	background: url(../character/img/btn_btm_link_squirrel.gif) no-repeat;
}

#character_container p.eagle a {
	background: url(../character/img/btn_btm_link_eagle.gif) no-repeat;
}

#character_container p.crocodile a {
	background: url(../character/img/btn_btm_link_crocodile.gif) no-repeat;
}

#character_container p.goto a {
	background-position: -158px 0;
}

#character_container p.backto a {
	background-position: 0 0;
}

div.box h5 img {
	vertical-align:text-top;
}

/* @end */

